<?xml version="1.0" encoding="UTF-8"?>
<GlobalOptions Version="4" AppVersion="9.81" Type="TGlobalOptions">
	<CheckForUpdateOptions Type="TCheckForUpdateOptions">
		<LatestOnlineVersion>-1</LatestOnlineVersion>
		<LastAutomaticCheckForUpdate>0</LastAutomaticCheckForUpdate>
		<CheckForUpdatesAutomatically>False</CheckForUpdatesAutomatically>
	</CheckForUpdateOptions>
	<ContextMenuEntries>1</ContextMenuEntries>
	<SendAnonymousUserStatistics>False</SendAnonymousUserStatistics>
	<ShowCheckForUpdate>False</ShowCheckForUpdate>
	<MaintenanceEndDialogPopupsYellow>0</MaintenanceEndDialogPopupsYellow>
	<MaintenanceEndDialogPopupsRed>0</MaintenanceEndDialogPopupsRed>
	<ShowMaintenancEndPopupsYellow>False</ShowMaintenancEndPopupsYellow>
	<ShowMaintenancEndPopupsRed>False</ShowMaintenancEndPopupsRed>
	<ShowMaintenanceEndDialogs>False</ShowMaintenanceEndDialogs>
	<SuppressMaintenanceInformationUpdates>True</SuppressMaintenanceInformationUpdates>
	<HideLicenseActions>True</HideLicenseActions>
                <Language>zh-hans</Language>
</GlobalOptions>
